浏览常见问题解答

由于兼容性问题,Netbotz4.2版本的网页客户端无法在IE8和9的可兼容模式下正常运行

发布日期: 21 三月 2013

产品线:

Netbotz

运行环境:

Microsoft Internet Explorer version 8.0
Microsoft Internet Explorer version 9.0
NetBotz version 4.2 Web Client

原因:

这是一个已知的问题netbotz v4.2版本的web客户端不能在IE可兼容模式下正常运行
 

解决方法:

改变IE可兼容模式设置

请参考以下网页

http://blogs.msdn.com/b/askie/archive/2009/03/23/understanding-compatibility-modes-in-internet-explorer-8.aspx

 

 


对您是否有帮助?

我们如何进行信息改进?

找不到您查找的内容?

请联系我们的客户团队,获取有关技术支持、投诉帮助等的信息。